## ruby-xpath 2.0.0

=== debian/changelog ===
ruby-xpath (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Refresh packaging with dh-make-ruby -w (Closes: #768940)
  * Disable rspec2 tests

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 09 Sep 2015 10:37:13 +0000

ruby-xpath (2.0.0-1) unstable; urgency=low

  * New upstream Release
  * removing patch remove-bundler, upstream doesn't require bundler anymore
    to run tests.

 -- Markus Tornow <tornow@riseup.net>  Thu, 23 May 2013 02:36:57 +0200

ruby-xpath (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #695484)

 -- Markus Tornow <tornow@riseup.net>  Sat, 08 Dec 2012 22:57:18 +0100
