=== debian/control ===
Source: ruby-xpath
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-nokogiri (>= 1.3),
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-xpath.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-xpath.git
Homepage: http://github.com/jnicklas/xpath
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-xpath
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-nokogiri (>= 1.3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to generate XPath expressions
 XPath is a Ruby DSL for generating XPath expressions.
 Its primary purpose is to facilitate writing complex
 XPath queries from Ruby code.
