## ruby-xpath 3.2.0

=== debian/changelog ===
ruby-xpath (3.2.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Pirate Praveen ]
  * New upstream version 3.2.0
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Add myself as an uploader

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Jan 2019 20:31:28 +0530
