=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Markus Tornow <tornow@riseup.net>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Markus Tornow <tornow@riseup.net>,
+ Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-nokogiri (>= 1.3),
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-xpath.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-xpath.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-xpath.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-xpath
 Homepage: http://github.com/jnicklas/xpath
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
