=== debian/watch ===
version=3
https://gemwatch.debian.net/xpath .*/xpath-(.*).tar.gz
